:root {
    --kasten-color: rgb(17, 17, 17); /*dunkles grau: rgb(26, 26, 26)*/
}

@font-face {
    font-family: Nyata;
    
    /*src: url(../Fonts/NyataFtrRegular-eZ1Vp.otf);*/
    src: url(../Fonts/Array-Regular.otf);
}

* {
    margin: 0;
    padding: 0;
    font-family: "Nyata";
    color: white;
}






ul li a {
    color: white;
    display: inline;
    font-size: 20px;
    padding-right: 0px;
    
    
}



h2 {
    font-size: 50px;
    
    /*text-shadow: 3px 3px 2px rgb(97, 178, 202);*/
    text-shadow: none;
}

p {
    font-size: 20px;
    font-weight: normal;
}

a:hover {
    text-decoration: underline; 
}

/*Formatierung für mobile Geräte*/

@media only screen and (max-width: 1100px) {

    h1 {
        font-size: 85px;
        
        
    }

    /*ul {
        text-align: left;
        padding-top: 15%;
        padding-bottom: 15%;
        padding-right: 33%;
    }*/

    
    
    .main {
        flex: 2.5;
        
        height: 100%;  /*3600px*/
        background-color: black;
        position: relative;
        padding-bottom: 20px;
    
        display: flex;
        flex-direction: column;
     
    }

    .container {
        display: flex;
        flex-direction: column;
    }

    .nav {
        flex: 1;
        
        height: 1000px;
        
        top: 0px;
        background-color: var(--kasten-color);
        /*border: 2px solid rgb(255, 0, 0);*/
        
        display: flex;
        flex-direction: column;
        /*position: sticky;
        z-index: 3;*/
    }

    .nav_header {
        flex: 1;
        display: flex;
        
        justify-content: space-evenly;
        align-items: center;
        border-bottom: 2px solid white;
        /*border: 6px solid rgb(24, 237, 12);*/      
        
    }

    .nav_list { /*Das ist die Navigation die auf kleinen Bildschirmen nicht angezeigt wird*/
        flex: 2;
        display: none;
        /*border-bottom: 2px solid white;

        justify-content: space-evenly;
        align-items: center;*/
    }

    .small-nav-container {
        width: 100%;
        height: 60px;
        border-bottom: 2px solid rgb(255, 255, 255);
        background-color: black;

        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        position: sticky;
        top: 0;
        z-index: 5;
        
    }

    .small-nav-container a {
        margin-top: 17px;
        font-size: 20px;
    }

}

/*Formatierung für große Geräte*/

@media only screen and (min-width: 1100px) {

    h1 {
        font-size: 140px;
        
        /*border: 2px solid red;*/
        text-align: right;
    }

    ul {
        text-align: left;
        margin-top: 30%;
        padding-top: 5%;
        padding-bottom: 5%;
        padding-left: 3%;
        padding-right: 33%;
        /*border: 2px solid green;*/
        border-left: 2px solid white;
    }

    .nav {
        flex: 1;
        
        /*height: 1100px;*/
        height: 100vh;
        position: sticky;
        top: 0px;
        background-color: var(--kasten-color);
        border-right: 2px solid white;
        
        display: flex;
        flex-direction: column;
    }

    
    
    .main {
        flex: 2.5;
        
        height: 100%; /*3100px*/
        background-color: rgb(0, 0, 0);
        position: relative;
    
        display: flex;
        flex-direction: column;
     
    }

    .container {
        display: flex;
    }

    .gif_Quietlean {
        padding-top: auto;
        
    }

    .nav_header {
        flex: 1;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        
    }

    .nav_list {
        flex: 2;
        height: 100%;
        display: flex;
        border-top: 2px solid white;

        justify-content: space-evenly;
        align-items: center;
    }

    .small-nav-container {
        display: none;
    }

}

